.MODAL_COVER {
    position: fixed;
    background-color: rgba(216, 216, 216, 0.4);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;

    display: flex;
    justify-content: center;
    align-items: center;
}

.MODAL {
    background-color: #fff;
    width: 80vw;
    height: 80vh;

    padding-left: 20px;
    padding-bottom: 20px;

    overflow-y: scroll;
}

.MODAL span {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    padding-left: 20px;
    margin-top: 10vh;
}

.MODAL > span > div {
    margin-right: 20px;
    
}

.MODAL label {
    font-size: 14px;
}

.MODAL input, .MODAL select {
    height: 30px;
    padding-left: 10px;
    margin-top: 2px;
}

.MODAL input:read-only {
    background-color: rgb(211, 211, 211);
    border: none;
    outline: none;
    opacity: 0.5;
    user-select: none;
    cursor: context-menu;
}

.MODAL select {
    width: 100px;
    height: 35px;
    background-color: #fff;
    border: 1px solid rgb(119, 119, 119);
}

.MODAL_FOOTER {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;

    height: 20%;
}

.MODAL_FOOTER button {
    height: 40px;
    border-radius: 4px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
}

.MODAL_UPDATE_BTN {
    background-color: dodgerblue;
    margin-right: 10px;
    color: #fff;
    border: none;
}

.MODAL_CANCEL_BTN {
    background-color: #fff;
    border: 2px solid orangered;
    color:orangered;
}